<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript DOM Manipulation</title>
</head>
<body>

	<span>First Name:</span><br>
	<input type="text" id="txt-first-name" class="full-name"><br>

	<span>Last Name:</span><br>
	<input type="text" id="txt-last-name" class="full-name"><br>

	<span>Full Name:</span><br>
	<span id = "fullName"></span><br>

<span>Change Full Name Color:</span><br>
<select id = "colorName">
	<option value="Black">Black</option>
	<option value="Red">Red</option>
	<option value="Green">Green</option>
	<option value="Blue">Blue</option>
</select>
	
<script type="text/javascript" src="./index.js"></script>

</body>
</html>